%def_without test
%define module_name Devel-ebug
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Accessor/Chained/Fast.pm) perl(Devel/StackTrace.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(IO/Socket/INET.pm) perl(Module/Pluggable.pm) perl(PadWalker.pm) perl(Proc/Background.pm) perl(Scalar/Util.pm) perl(String/Koremutake.pm) perl(Term/ReadLine.pm) perl(Test/More.pm) perl(YAML.pm) perl(base.pm) perl(lib.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.59
Release: alt1
Summary: A simple, extensible Perl debugger
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Devel-ebug

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AW/AWWAIID/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README TODO LICENSE CHANGES
%perl_vendor_privlib/D*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Mar 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.59-alt1
- regenerated from template by package builder

* Thu Mar 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.58-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.57-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.56-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.55-alt1
- initial import by package builder

